@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
/* ================================================================================
More Mine's　ガールズトーク
================================================================================ */
#moreminseTalk .keyVisual {
  background-color: rgba(255, 161, 190, 0.4);
}

#moreminseTalk .pageTitle {
  text-shadow: 0 0 8px #c27eb1, 0 0 1px #c27eb1;
}

#moreminseTalk .keyVisualInner {
  background-image: url("/asset/images/moreminse/talk/key_visual_pc.jpg");
  background-repeat: no-repeat;
  background-position: center right;
}

#moreminseTalk .underPagehead h1.underPageTtl {
  line-height: 1.45;
}

#moreminseTalk .conversationLayout .boxVideo {
  position: relative;
  width: 640px;
  padding-top: 480px;
  margin: 0 auto 80px;
  border: solid 1px #d2d2d2;
}

#moreminseTalk .conversationLayout .boxVideo .boxVideoInner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  #moreminseTalk .keyVisualInner {
    background-image: url("/asset/images/moreminse/talk/key_visual_sp.jpg");
    background-size: cover;
  }
  #moreminseTalk .conversationLayout {
    padding: 0 16px;
  }
  #moreminseTalk .conversationLayout .boxVideo {
    width: 100%;
    padding-top: 75.08306%;
    margin-bottom: 17.71117%;
  }
  #moreminseTalk .conversationLayout .btnLayout {
    margin: 0 auto;
    padding: 0 14px;
  }
  #moreminseTalk .conversationLayout .btnLayout .backToWhite:before {
    right: 15px;
  }
}
